0
Respost

support sqlite3

Eyad Khalel fa 3 anys updated by Adam Mościcki fa 3 anys 1

does your IDE (vertabelo) support the last version of sqlite ? at least sqlite 3?

Answer

Answer
Respost

Hello,


Are you interested in any specific feature?

We support 3.x version of SQLite, so the last version should work too. 

Best regards,

Adam Mościcki


GOOD, I'M SATISFIED

professional work .thanks 

Satisfaction mark by Eyad Khalel fa 3 anys
Answer
Respost

Hello,


Are you interested in any specific feature?

We support 3.x version of SQLite, so the last version should work too. 

Best regards,

Adam Mościcki